User GuidePluginsAPI Reference
GET
/v1/plugins/registry

This endpoint is reserved for a remote registry. The current server implementation returns 404 and clients fall back to /plugins/registry.json.

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Response Body

Registry payload.

application/json
  1. response
version*integer
updatedAt?string
categories?array<string>
plugins*array<>
Example Request
curl -X GET '/api/v1/plugins/registry'
Example Response
{  "version": 0,  "updatedAt": "string",  "categories": [    "string"  ],  "plugins": [    {}  ]}